The forum is read-only currently.

Can't install 1.439 [fixed in v1.440]

edited March 13 in BeagleBone AI

Hi,

I can't install 1.439 on my BBAI. It is not recognized from Admin page update check, and also the manual way (make stop, git clean -fd git checkout . , git pull -v , make clean , make , make install , make start) doesn't end up with 1.439, but with a normal running 1.438 (it's there http://erserver.ddns.net:8073/ ). No error during build process.

Is there really 1.439 out, or might my BBAI somehow be corrupted? If it is ... I now what to do. However, it would be nice to have a backup on SD-card for the next time, but the backup function still fails on BBAI. It would be great if you could put this on the list.


Thanks!


Eckhard

Comments

  • Hi Eckhard,

    the reason is not the BBAI, I think. I'm seeing something similar with my normal BBG Kiwi. As I'm still running 1.437, update check is reporting 1.438 as the newest available version.

  • Ah, ok, thanks. So I'll wait before completely reinstalling my BBAI.

    Eckhard

  • I had to stop the distribution of v1.439 shortly after it went out.

    On the few Debian 7 based systems we have remaining the build produces a binary that crashes in a very strange way. It would leave these Kiwis bricked if I let the update continue. So I need to fix this. Normally I test on a Debian 7 system before release, but of course I didn't this time..

  • Works now, thank you very much!

    Eckhard

  • Okay, should be good now. v1.440 is released which I tested on a BBAI here.

Sign In or Register to comment.